dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Fields
Dav1dContentLightLevel Struct Reference

`#include <headers.h>`

## Data Fields
uint16_t | max_content_light_level
uint16_t | max_frame_average_light_level

## Field Documentation

## ◆ max_content_light_level

uint16_t Dav1dContentLightLevel::max_content_light_level

## ◆ max_frame_average_light_level

uint16_t Dav1dContentLightLevel::max_frame_average_light_level

The documentation for this struct was generated from the following file:

- dav1d/headers.h